FLASK_APP=setup.py
FLASK_ENV=production
FLASK_DEBUG=True
SECRET_KEY=
MAIL_SERVER=localhost
MAIL_PORT=8025
MAIL_USE_TLS=
MAIL_USE_SSL=
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_DEVELOPER=
MAIL_ADMINISTRATOR=
DATABASE_URL=mysql+pymysql://username:password@localhost:3306/database
APP_NAME='My App'
LOG_TO_STDOUT=False 
